/* GMM (C) 2018-2019 Stephane Charette <stephanecharette@gmail.com>
 * $Id: src-img.hpp 2718 2019-02-07 07:08:42Z stephane $
 */

#pragma once

#include "JuceHeader.h"


extern Image GormanSplashLogo(void);
extern Image GormanLogo(void);
